Subject: Sudden problem with locking...

From: [email-masked] (Marc G. Fournier)
Date: 3 Aug 1996 16:12:28 -0400

Hi...

        All of a sudden, using pine, I'm receiving an error of:

[{mail.ki.net}inbox : Error creating
/var/mail/scrappy.lock.839102584.7566.quag]

        Nothing has changed that I can tell, it just started happening...

        I've checked permissions on directories...it let's me into my
mail properly, or so it seems, and can delete messages, but the
error message is disconcerting to myself, and to my users, to say the
least...

        Anybody have any ideas on what might have changed that I'm not
thinking of, that would cause this?

-- 
Marc G. Fournier | POP Mail  Telnet Acct  DNS Hosting
System           |  WWW Services   Database Services  | Knowledge, 
  Administrator  |                                    | Information and
 [email-masked]  |      WWW: http://www.ki.net        | Communications, Inc